@import '../../styles/mixins';
.summary {
  &__item {
    background-color: #f1f1f1;
    padding: 1rem;
    border-radius: 0.5rem;
    position: absolute;
    z-index: 99;
    width: 95%;
    // top: 50%;
    // left: 50%;
    // transform: translate(-50%, -50%);

    &_close {
      position: absolute;
      top: 0;
      right: 0;
      padding: 0.5rem;
      // width: 100%;
      // height: 100%;
    }
  }
  &__order {
    margin-left: 2rem;
    @include boxItem;
    margin-top: 4.5rem;
  }
  &_vatpill {
    // background-color: #20bfdd;
    border-radius: 0.3rem;
    color: #dd206f;
    text-transform: uppercase;
    font-weight: 300;
  }
  &__ordermobile {
    border: 0.1rem solid #ccc;
    background-color: #fff;
    border-radius: 0.5rem;
    padding: 1rem;
  }

  &_promo {
    &_input {
      border-bottom-right-radius: 0px;
      border-top-right-radius: 0px;
    }
  }
}
.order {
  &__item {
    &_container {
    }
  }

  &_apply_button {
    font-size: 1.3rem;
    height: 100%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }
}
